any2fasta 0.4.2-GCCcore-8.3.0

There is a newer version of any2fasta

Convert various sequence formats to FASTA

Accessing any2fasta 0.4.2-GCCcore-8.3.0

To load the module for any2fasta 0.4.2-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load any2fasta/0.4.2-GCCcore-8.3.0

BEAR Apps Version

2020a

More Information

For more information visit the any2fasta website.

Dependencies

This version of any2fasta has a direct dependency on: GCCcore/8.3.0 Perl/5.30.0-GCCcore-8.3.0

Required By

This version of any2fasta is a direct dependent of: mlst/2.19.0-foss-2019b

Other Versions

These versions of any2fasta are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
0.4.2-GCCcore-11.3.0 2022a

Last modified on 18th November 2020